.why-us {
    background: url('../../../library/images/waterdrops.png') center / cover no-repeat;
    position: relative;
    padding: 15px 0 0 0;
}

.why-us .container {
    position: relative;
    z-index: 1;
}

.why-us::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: linear-gradient(275deg, #001D3C 4.04%, #002E63 77.6%);
    mix-blend-mode: hard-light;
}


.why-us-list {
    margin: 0 35px;
}

.why-us-item {
    gap: 25px;
    margin-top: 43px;
    align-items: start;
}

.why-us-list h3 {
    font-size: 30px;
    line-height: 27px;
}

.why-us-item p {
    margin: 0;
}

.why-us-item h4 {
    font-size: 30px;
    line-height: 27px;
}

.why-us .col-md-7 {
    min-height: 562px;
}

.why-us .img-wrap {
    position: absolute;
    left: 0;
}

.page-id-236 .why-us::before {
    background: var(--Red);
    mix-blend-mode: darken;
}

.page-id-236 .why-us .why-us-item .icon img {
    filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1);
}

@media(max-width:1399px) {
    .why-us .img-wrap {
        left: -100px;
    }
}

@media (max-width: 1199px) {
    .why-us .img-wrap {
        left: -200px;
    }
}

@media (max-width: 992px) {
    .why-us {
        padding: 35px 0 50px 0;
    }

    .why-us .img-wrap {
        left: 0;
        position: relative;
        bottom: 0;
        margin-bottom: 35px;
    }

    .why-us h2 {
        text-align: center;
    }

    .why-us .row .col-md-7,
    .why-us .row .col-md-5 {
        width: 100%;
    }

    .why-us .col-md-7 {
        min-height: auto;
    }

    .why-us-list {
        margin: 0 18px;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        column-gap: 50px;
    }
}

@media (max-width: 767px) {
    .why-us .img-wrap {
        bottom: 0;
    }

    .why-us-list {
        padding-bottom: 30px;
        justify-content: flex-start;
        column-gap: 0;
    }

    .why-us h2 {
        text-align: left;
    }
}